<?php

get_template_part( '/inc/tgm/class-tgm-plugin-activation');
/**
 * Recommended plugins.
 */
function jungle_safari_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'kk Star Ratings', 'jungle-safari' ),
			'slug'             => 'kk-star-ratings',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'jungle_safari_register_recommended_plugins' );